/* NEW MAIN HEADING BOX - this is the default style for all module boxes */

/*module heading */
.module-box-container{
	background-color: #2f2617;
	overflow:hidden;
	height: 25px;
	background-image:url(/images/modules/module_bar_bg.jpg);
	background-position:left;
	background-repeat:repeat-x;
	margin-top:10px;
}
/* hte little color gap left */
.module-box-gap{
	background-color: #d5a34b;
	background-image:url(/images/modules/module_bar_gap_bg.jpg);
	width:8px;
	height:25px;
	float:left;
	overflow: hidden;
}
/* the actual text */
.module-box-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	letter-spacing: 2px;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	float: left;
	padding-left:10px;
	padding-top:5px;
}
.module-link{
	display:block;
	border-bottom: 1px solid #d9b85d;
	overflow: hidden;
	padding: 6px 0px 6px 4px;
	background-color: #fffae8;
	color:#2f2521 !important;
	text-decoration:none !important
}
a.module-link div img {
	padding-right: 4px;
}
.module-link:hover{
	text-decoration:none;
	color:#2f2521 !important;
	background-color: #f6e9c4;
	border-bottom: 1px solid #d9b85d;
}
/** END NEW MAIN MODULE BOXES */
/* ------------------ */

/*===============================================================*/
/* LINK MANAGER  */
.links-container{

}
.links-main{
	display:inline;
	float: left;	
}
.links-icon{
	display:inline;
	float: left;
	margin-right:3px;
}
.links-link-smallcont{
	overflow: hidden;
}
.links-desc{

}
/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/

.news-archive {
	padding-top:10px;
	padding-bottom:8px;
}

#news-container #news-bg .news-archive a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:12px;
	color:#a1a3a6;
	text-decoration:none;
}

#news-container #news-bg .news-archive a:hover{
	text-decoration:underline;
}

#news-container #news-bg .news-archive img{
	margin-left:8px;
	margin-right:5px;
}

/* ---- END INDEX PAGE NEWS -- */

#news-index .archive{
	padding-left:122px;
	padding-top: 20px;
}

/* ---- END INDEX PAGE NEWS -- */

.news-index-cont-full{
	clear: both;
	margin-bottom:10px;
	overflow:hidden;
}
.news-index-icon{
	float:left;
	overflow: hidden;
	margin: 5px 5px 0px 0px;
}
.news-index-text-full{
	float:left;
	padding-left:4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2e2e3c;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 15px;
	padding-top:1px;
	border-bottom: 1px dotted #ADAF8D;
	width: 590px;
	overflow:hidden;
}
.news-text-caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #3a3c5e;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: normal !important;
	padding-top: 6px;
}
.news-text-caption a, .news-text-caption a:visited, .news-text-caption a:active{
	line-height: 1.3em;
	color: #0b76ba;
	text-decoration: none;
	font-weight: normal;
}

.news-text-caption a:hover{
	line-height: 1.3em;
	color: #0b76ba;
	text-decoration: underline;
	font-weight: normal;
}

/*--- index page news link style ---*/
a.news-index-link-full:link, a.news-index-link-full:visited, a.news-index-link-full:active{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #c99937 !important;
	line-height: normal;
	font-size: 13px !important;
	font-weight: bold !important;
	text-decoration: none;
}
a.news-index-link-full:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #c99937;
	line-height: normal;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.news-index-body{
	font-family: Arial, Helvetica, sans-serif;
	color: #494750;
	line-height: 0.4cm;
	font-size: 11px;
	font-weight: normal;
}
a.news-link-more:link, a.news-link-more:visited, a.news-link-more:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #c99937;
	line-height: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.news-link-more:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #c99937;
	line-height: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.news-archive{
	padding-top: 10px;
}
.news-date{
	color: #3d1a0f;
	font-size: 11px;
	font-weight: normal !important;
}

.news-dots {
	width:592px;
	height:1px;
	border-bottom: 1px dotted #ADAF8D;
	margin:40px 0px 10px 13px;
}

/*===============================================================*/
/* PHOTO GALLERY MODULE  */
#gallery-container{
	overflow: hidden;
	display:block;
	clear: both;
}
.gallery-image{
	border: 2px solid #c7b89e; 
	margin:4px 12px 4px 12px;
	overflow:hidden; 
	display:block;
	float:left; 
	width:140px; 
	background-color: #000;

}
.gallery-image img{
	display: block;
	margin-left: auto;
    margin-right: auto
}
/*===============================================================*/
/* DOCUMENT MANAGER  */
.documents-container{
	
}
.document-link-smallcont{

}
.document-desc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #959599;
	font-weight: normal;
	padding-left:22px;
}
/* PDF ICON - DOWNLAOD ACROBAT */
.document-pdf{
	display:block;
	padding-top:16px;
}
/*===============================================================*/
/* WEB FORMS MODULE  */
.forms-container{
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}
.form{
	margin-top: 15px;
	padding-left:10px;
}
.form-field-cont{
	display: block;
 	min-height:25px;
	height:auto !important;
	height:25px;
	clear: both;
}
.form-field-name{
	display: inline;
	float: left;
	width:115px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ec7824;
	line-height: normal;
	margin-bottom: 0px;
}
.form-field{
	width:200px;
}
.validate-text {
	display: inline;
	float: left;	
	color:#FF0000;
	padding-left: 2px;
}
.form-submit-button{
	padding-left:115px;
	
}

/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/

#captcha {
	display:block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#captcha .left{
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 150px;
	float: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #2f2521;
	letter-spacing: normal;
}

#captcha .right{
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	width: 450px;
}

#custom-form {
	display: block;
	overflow: hidden;
	width: 600px;
	padding-left: 15px;
}
#custom-form .cont-left {
	float: left;
	display: inline;
	width: 300px;
	overflow: hidden;
}
#custom-form .cont-right {
	float: right;
	display: inline;
	width: 300px;
	overflow: hidden;
}
#custom-form .cont-bottom {
	display: block;
	clear: both;
	width: 600px;
}

#custom-form label {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #2f2521;
	margin-bottom:2px;
}
#custom-form .form-field {
	display: block;
	width: 250px;
	background-color: #ffffff;
	border: 1px solid #c7b89e;
	margin-bottom: 0px;
	color:#2f2521;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}
/*#custom-form .form-radio {
	margin-bottom: 15px;
}*/
#custom-form .error-validate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
#custom-form .error-contianer {
	overflow: hidden;
	display: block;
}

/*-------BOOKING FORM----------*/

#booking-form {
	display: block;
	overflow: hidden;
	width: 600px;
	padding-left: 15px;
}

#booking-form label {
	display:block;
	float:left; 
	width:170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2f2521;
	margin-bottom:2px;
}
#booking-form .mare-field {
	display: block;
	float:left;
	width: 250px;
	background-color: #ffffff;
	border: 1px solid #c7b89e;
	margin-bottom: 2px;
	color:#2f2521;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#booking-form .mare-field2 {
	display: block;
	width: 250px;
	background-color: #ffffff;
	border: 1px solid #c7b89e;
	margin-bottom: 2px;
	color:#2f2521;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#booking-form textarea {
	display: block;
	float:left;
	width: 440px;
	background-color: #ffffff;
	border: 1px solid #c7b89e;
	margin-bottom: 2px;
	color:#2f2521;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}
}

/* --- VALIDATION BIT ------ */
.error-validate-front{
	display:none;
	color:#7d0000;
	font-size:10px;
	font-family:arial;
	margin:0 0 0 0;
	padding:0 0 0 100px;
}



/* ==================================================================================== */
/* ==================================================================================== */
/*----- Calendar ------*/

.cal-event{
    background:url("../images/calendar/event.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	font-size: 10px;
	font-weight: normal;
	width: 22px;
	height:22px;
	text-align:center;
}
cal-link-event{ color:#5c4dea; }
a.cal-link-event:link, a.cal-link-event:visited, a.cal-link-event:active{ 
	color:#ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.cal-link-event:hover{ 
	color:#ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-decoration: none;
	}
.cal-link-today{ color:white; }
a.cal-link-today:link, a.cal-link-today:visited, a.cal-link-today:active{ 
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
a.cal-link-today:hover{ 
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
.event-cont {
	display:block;
	overflow:hidden;
	padding: 10px 0 10px 10px;	
	width:175px;
}
.event-date {
	width:25px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:5px 0;
	height:12px;
}
.event-date .date-num {
	display:block;
	overflow:hidden;
	text-align:center;
	color:#21201e;
	background-color:#ffffff;
	height:10px;
	padding:1px 0;
}
.event-date .date-mon {
	display:block;
	overflow:hidden;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	background-color:#6e6e6e;
	height:10px;
	padding:1px 0;
}
.event-item {
	display:block;
	float:left;
	overflow:hidden;
	padding:5px 0 5px 15px;
	width:135px;
}
.event-title{
	color: #2f3895;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	display:block;
	}
.event-title a:link, .event-title a:active, .event-title a:visited {
	color:#ee2e24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.event-title a:hover {
	text-decoration:none;
}
.event-body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5f6867;
	font-weight:bold;
	display:block;
	overflow:hidden;
}
.event-times{
	color: #ec1d27;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.cal-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000456;
	font-weight: normal;
	width: 22px;
	height:22px;
    background:url("../images/calendar/normal.gif");
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.cal-today{
	width: 22px;
	height:22px;
    background:url("../images/calendar/today.gif");
	color:#ffffff;
	background-repeat: no-repeat;
	background-position: left top;
	/*padding:2px;*/
	text-align:center;
}
.cal-title{
	height:24px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell{
	width: 22px;
	height:22px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	line-height: normal;
	font-size: 11px;
	font-weight: BOLD;
}
.cal_cur_month{
	border: 1px solid red;

}
.cal-back-norm{
    background:url(/images/calendar/month.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 140px;
	height:22px;
	text-align:center;
}
.cal-back-this{
    background:url(/images/calendar/month_this.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	width: 140px;
	padding-top:3px;
	width:180px;
	text-transform:uppercase;
	text-align:center;
}
/*---------------------*/

/*----- Calendar  FULL ------*/

.cal-event-full{
    background:url(/images/calendar/event_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #ffffff;
	line-height: normal;
	font-size: 10px;
	font-weight: normal;
	width: 22px;
	height:22px;
	text-align:center;
}
a.cal-link-event-full:link{ color:#ffffff; text-decoration: none !important;}
a.cal-link-event-full:visited{ color:#ffffff; text-decoration: none !important;}
a.cal-link-event-full:active{ color:#ffffff; text-decoration: none !important;}
a.cal-link-event-full:hover{ color:#ffffff; text-decoration: none !important;}

a.cal-link-today-full:link{ color:white; text-decoration: none !important;}
a.cal-link-today-full:visited{ color:white; text-decoration: none !important;}
a.cal-link-today-full:active{ color:white; text-decoration: none !important;}
a.cal-link-today-full:hover{ color:white; text-decoration: none !important; }

.cal-date-full{
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	color: #231f20;
	width: 22px;
	height:22px;
    background:url("../images/calendar/normal_full.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.cal-today-full{
	width: 22px;
	height:22px;
    background:url("../images/calendar/today_full.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.cal-title-full{
	height:22px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell-full{
	width: 22px;
	height:22px;
	text-align:center;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #231f20;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
}
.cal_cur_month-full{
	border: 1px solid red;

}
.cal-back-norm-full{
    background:url(/images/calendar/month_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #ee2e24;
	line-height: normal;
	font-size: 11px;
	font-weight: normal;
	width: 166px;
	height:22px;
	text-align:center;
}
.cal-back-this-full{
    background:url(/images/calendar/month_this_full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #ee2e24;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 166px;
	height:22px;
	text-align:center;
}

#calendar-list-full a:link, #calendar-list-full a:visited, #calendar-list-full a:active {
	color: #1b3e5a;
	font-size:12px;
	font-family: Arial;
	text-decoration: underline;
}
#calendar-list-full a:hover {
	color: white;
	font-size:12px;
	font-family: Arial;
	text-decoration:none;
	background-color:#00adee;
}

/*---------JOBS----------*/

.jobs-details {
	display:block;
	float:left;
	width:560px;
	padding-left:10px;
}

.jobs-more {
	display:block;
	float:left;
	width:80px;
}

.text-small-modsub {
	font-size:11px;
}

/* --- BLOG --- */
/* - NEW BLOG -- */
#myaccordion ul{
	  padding:0; 
	  margin:0;
}
#myaccordion li{
	  padding:0; 
	  margin:0;
	  list-style-type:none; 
}
#myaccordion a.cat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#f4f3c5;
	cursor:pointer;
	font-weight:bold;
	padding: 6px 0;
	display: block;
	background-color: #6b0721;
	margin-top:3px;
	padding-left:5px;
	text-decoration:none !important;
}
#myaccordion a.cat:hover{
	background-color: #5f5f5f;
	color: #e0f2fe;
}
#myaccordion .accordion-content{
	padding:20px;
	border-bottom: 2px solid #f4f3c5;
}
